@media (max-width: 767px) {
    .hdr .bar .logo {
        margin-top: 4px;
    }
    .hdr .bar .btn {
        padding: .3rem 0.5rem;
        margin-right: 0;
    }
    .mobile-menu {
        background-color: #333;
    }
    .mobile-menu .mm-navbar {
        height: 60px;
        border-bottom: 0;
    }
    .mobile-menu .mm-panels > .mm-panel:before, .mm-panels > .mm-panel:after {
        height: 0;
    }
    .mobile-menu .logo {
        position: relative;
        padding: 16px 0;
    }
    .mobile-menu .logo i {
        position: absolute;
        right: 10px;
        top: 10px;
        font-size: 30px;
    }
    .mm-hasnavbar-bottom-1 .mm-panels {
        bottom: 60px;
    }
    .mm-hasnavbar-top-1 .mm-panels {
        top: 60px;
    }
    .mm-search { padding: 0 }
    .mm-search input {
        padding: 20px 10px;
        border-radius: 0;
        background-color: #000 !important;
    }
    .headlines .swiper-slide img {
        height: 170px;
    }
    .headlines .paginate, .author-sld .slide .swiper-numeric {
        margin-top: 10px;
        text-align: center;
    }
    .headlines .num, .author-sld .slide .swiper-numeric a.num {
        display: inline-block;
        width: 8px;
        height: 8px;
        text-indent: -99999px;
        overflow: hidden;
        background-color: #ccc;
        border-radius: 50%;
        margin: 0 2px;
    }
    .source-sites ul li a { width: 95px; height: 75px; padding: 15px 10px; text-align: center; }
    .headlines .num.act, .author-sld .slide .swiper-numeric a.num.act { border-bottom: 0; background-color: #10a5ea }
    .info-author .sum { text-align: center; }
    .list-author li { padding: 20px; text-align: center; }
    .list-author li img,
    .info-author .sum img { position: static; margin-bottom: 10px; }
    .list-author li span,
    .info-author .sum span { position: static; display: block; margin-top: 10px; }
    .list-author li span a,
    .info-author .sum span a { margin: 0 5px; }
    footer .top .tags li { float: none; width: 100% }
    footer .top .menu .hea {  display: block; }
    footer .top .menu .hea li {  float: none; width: 100% }
    footer .bar .nav {  display: block; }
}

@media (max-width: 992px) {
    .headlines { margin-bottom: 20px }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
        padding: 0;
    }
    .headlines .swiper-slide img { height: 314px; }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .sld-covers .swiper-container {
        padding-top: 102px;
    }
    .sld-covers .swiper-slide figcaption {
        top: -95px;
    }
    .aside {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 360px;
        -ms-flex: 0 0 360px;
        flex: 0 0 360px;
        max-width: 360px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1060px;
        padding: 0;
    }
    .headlines .swiper-slide img { height: 345px; }
    .aside {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 360px;
        -ms-flex: 0 0 360px;
        flex: 0 0 360px;
        max-width: 360px;
    }
    .aside-headline {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 340px;
        -ms-flex: 0 0 340px;
        flex: 0 0 340px;
        max-width: 340px;
    }
}